uuid: 3df076ce-1f83-488b-a53c-ea97fbbd42e8
langcode: en
status: true
dependencies:
  config:
    - node.type.page
_core:
  default_config_hash: 46kDznKL5ZQN4s1iuJyf9ZoCh9GMdjjsu-C94U9A4Ko
id: node.page.promote
field_name: promote
entity_type: node
bundle: page
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
